Subject: Trainer Candidate - Divya Mehra
From: Divya Mehra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Nov 2021 02:49:58 -0500

| | Tech Support Test

Name | Divya Mehra
E-mail | [email-masked]
Phone Number | (+91) 9958852838
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capgemini | Senior software analyst | 10th december 2021 | 36000
Previous Employer 1 | Teleperformance | Senior tech support executive | | 27000
Previous Employer 2 | Convergys | Technical support associate | | 21000

If Selected, how much time do you need to join? | After 10th december 2021
Please briefly describe your work experience specifically in Quality? | Operations specialist w hands on experience for various software, applications and various other verticals . Part of L2 team providing technical operations solutions and managing client escalations via bridge calls and various other tasks like taking care of SLA and MIM
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a ticket which was in the queue for Priority 2 and it was not taken care within the SLA as the new service desk employee was not sure about the circumstances. I personally checked that queue when i started my shift and gave them a feedback along with other new agents . Afterwards as this case was escalated to our queue. I arranged a call with that user and solved it in first instance. After that the new team members made sure that they will action tickets according to the priority.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer services is giving solution.

Great customer services is listening to the problem emphathize with them . Give them a solution and satisfy their needs.

Follow up arranged for best services

What according to you makes you a good candidate for this position? | As per my experience. I can use it to make the services better. Will be able to understand their concerns in a better way knowing the priority of the concern.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |